### Name: plotDataMatrix
### Title: Visualisation of a data matrix, e.g. a matrix of distance or
###   similarity scores
### Aliases: plotDataMatrix


### ** Examples
plotDataMatrix(title="Similarities",dataMatrix=matrix(c(3,4,4,3),nrow=2, ncol=2),labels=c("one","two"))
ma <- matrix(c(0.3,0.01,0.7,0.1,0.5,0.3,1,0.5,01), nrow=3,ncol=3)
 plotDataMatrix(title="Similarities",dataMatrix=ma, labelMatrix=ma,labels=c("one","two", "three"), minimum=0, maximum=1)
 ma <- matrix(c(0.3, 0.01, 0.7, 0.1, 0.5, 0.3, 1, 0.5, 1, 0, 1, 0), nrow = 4, ncol = 3, byrow=TRUE )
plotDataMatrix(title = "dataMatrix", dataMatrix = ma, labelMatrix = ma, xLabels = c("one", "two", "three"), minimum = 0, maximum = 1)
 


